<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_125-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Grímur</w>
  <w>Atlason</w>
  <w>segir</w>
  <w>til</w>
  <w>dæmis</w>
  <c>:</c>
  <c>„</c>
  <w>Hvernig</w>
  <w>væri</w>
  <w>að</w>
  <w>nýta</w>
  <w>öll</w>
  <w>árin</w>
  <w>og</w>
  <w>reynsluna</w>
  <w>til</w>
  <w>að</w>
  <w>efla</w>
  <w>almenningssamgöngur</w>
  <w>og</w>
  <w>horfa</w>
  <w>til</w>
  <revision id="1">
    <original><w>framtiðar</w></original>
    <corrected><w>framtíðar</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>stað</w>
  <revision id="2">
    <original><w>1990</w></original>
    <corrected><w>ársins 1990</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <c>?</c>
</s><s n="2">
  <w>Bílar</w>
  <w>og</w>
  <w>mengun</w>
  <w>eru</w>
  <w>vandamál</w>
  <w>og</w>
  <w>ógna</w>
  <w>framtíð</w>
  <w>okkar</w>
  <w>á</w>
  <w>jörðinni</w>
  <c>.</c>
</s><s n="3">
  <w>Líflegar</w>
  <w>umræður</w>
  <w>spunnust</w>
  <w>upp</w>
  <w>á</w>
  <w>facebook-síðu</w>
  <w>Íbúasamtaka</w>
  <w>Vesturbæjar</w>
  <c>.</c>
</s><s n="4">
  <w>Stöðumælasektir</w>
  <w>og</w>
  <w>röfl</w>
  <w>um</w>
  <w>fjölskylduna</w>
  <revision id="3">
    <original><w>er</w><w>done</w><w>dæmi</w><c>...</c></original>
    <corrected><w>heyra</w><w>sögunni</w><w>til</w><c>.</c></corrected>
      <errors>
        <error xtype="fw4ice" idx="20-1" eid="0"/>
        <error xtype="wording" idx="20-1" eid="0"/>
        <error xtype="extra-punctuation" idx="20-2" eid="0"/>
      </errors>
  </revision>
  <c>“</c>
  <w>Kjartan</w>
  <w>segir</w>
  <w>síðar</w>
  <w>að</w>
  <w>tillagan</w>
  <w>vísi</w>
  <w>aðallega</w>
  <revision id="4">
    <original><w>til</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>viðburða</w>
  <w>í</w>
  <w>ákveðnum</w>
  <w>hverfum</w>
  <c>,</c>
  <w>en</w>
  <w>ekki</w>
  <w>á</w>
  <revision id="5">
    <original><w>Lagardalsvelli</w></original>
    <corrected><w>Laugardalsvelli</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="23-1" eid="0"/>
        <error xtype="name-error" idx="23-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="5">
  <w>Um</w>
  <w>hana</w>
  <w>hafa</w>
  <w>spunnist</w>
  <w>nokkuð</w>
  <w>líflegar</w>
  <w>umræður</w>
  <w>á</w>
  <w>Facebook</w>
  <c>,</c>
  <w>meðal</w>
  <w>annars</w>
  <w>á</w>
  <w>Facebook-síðu</w>
  <w>Íbúasamtaka</w>
  <w>Vesturbæjar</w>
  <c>.</c>
</s><s n="6">
  <w>Ég</w>
  <w>var</w>
  <w>sjálf</w>
  <w>bílamanneskja</w>
  <w>um</w>
  <w>langt</w>
  <w>skeið</w>
  <w>og</w>
  <w>sá</w>
  <w>svo</w>
  <w>ljósið</w>
  <revision id="6">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="29-1" eid="0"/>
      </errors>
  </revision>
  <w>m.a.</w>
  <w>út</w>
  <w>frá</w>
  <w>sjónarmiðum</w>
  <w>um</w>
  <w>samkennd</w>
  <w>og</w>
  <w>umhverfisvitund</w>
  <revision id="7">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="29-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>reyni</w>
  <w>að</w>
  <w>nota</w>
  <w>almenningssamgöngur</w>
  <w>í</w>
  <w>meira</w>
  <w>mæli</w>
  <w>en</w>
  <w>áður</w>
  <c>,</c>
  <w>en</w>
  <w>glími</w>
  <w>oft</w>
  <w>við</w>
  <w>bílafólið</w>
  <w>í</w>
  <w>mér</w>
  <c>.</c>
</s><s n="7">
  <w>Í</w>
  <w>starfi</w>
  <w>hópsins</w>
  <w>verði</w>
  <w>rík</w>
  <w>áhersla</w>
  <w>lögð</w>
  <w>á</w>
  <w>samráð</w>
  <w>og</w>
  <w>samvinnu</w>
  <w>við</w>
  <w>öll</w>
  <w>hverfisíþróttafélög</w>
  <w>borgarinnar</w>
  <c>.</c>
</s><s n="8">
  <w>Hann</w>
  <w>vill</w>
  <w>efna</w>
  <w>til</w>
  <w>viðræðna</w>
  <c>.</c>
</s><s n="9">
  <w>Í</w>
  <w>skrifum</w>
  <w>Kjartans</w>
  <w>Magnússonar</w>
  <w>kemur</w>
  <w>fram</w>
  <w>að</w>
  <revision id="8">
    <original><w>afgreiðsla</w></original>
    <corrected><w>afgreiðslu</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>tillögunnar</w>
  <w>hafi</w>
  <w>verið</w>
  <w>frestað</w>
  <w>til</w>
  <w>næsta</w>
  <w>fundar</w>
  <w>ráðsins</w>
  <c>.</c>
</s><s n="10">
  <w>Hins</w>
  <w>vegar</w>
  <w>mætti</w>
  <w>skilgreina</w>
  <w>betur</w>
  <w>hvar</w>
  <w>heimilt</w>
  <w>er</w>
  <w>að</w>
  <w>leggja</w>
  <w>við</w>
  <w>slíkar</w>
  <w>aðstæður</w>
  <w>og</w>
  <w>sýna</w>
  <w>á</w>
  <w>korti</w>
  <w>hvar</w>
  <w>stærri</w>
  <w>bílastæði</w>
  <w>er</w>
  <w>að</w>
  <w>finna</w>
  <c>,</c>
  <w>t.d.</w>
  <w>við</w>
  <w>opinberar</w>
  <w>stofnanir</w>
  <c>.</c>
</s><s n="11">
  <w>Eva</w>
  <w>H.</w>
  <w>Baldursdóttir</w>
  <w>segir</w>
  <w>um</w>
  <w>málið</w>
  <c>:</c>
  <c>„</c>
  <w>Það</w>
  <w>eru</w>
  <w>ekki</w>
  <w>sjálfsögð</w>
  <w>mannréttindi</w>
  <w>að</w>
  <w>mínu</w>
  <w>viti</w>
  <w>að</w>
  <w>fá</w>
  <w>að</w>
  <w>vera</w>
  <w>á</w>
  <w>bíl</w>
  <revision id="9">
    <original><c>,</c></original>
    <corrected><w>og</w><w>að</w></corrected>
      <errors>
        <error xtype="comma4conjunction" idx="26-1" eid="0"/>
        <error xtype="missing-inf-part" idx="26-1" eid="0"/>
      </errors>
  </revision>
  <w>geta</w>
  <w>lagt</w>
  <w>honum</w>
  <w>nánast</w>
  <w>fyrir</w>
  <w>framan</w>
  <w>alla</w>
  <w>staði</w>
  <w>sem</w>
  <w>maður</w>
  <w>ætlar</w>
  <w>á</w>
  <c>,</c>
  <w>hvenær</w>
  <revision id="10">
    <original><w>sem</w><w>er</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="27-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>af</w>
  <w>hvaða</w>
  <w>tilefni</w>
  <revision id="11">
    <original/>
    <corrected><w>sem</w><w>er</w></corrected>
      <errors>
        <error xtype="dep" depId="27-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="12">
  <w>Framkvæmdastjóra</w>
  <w>ÍTR</w>
  <w>er</w>
  <w>falið</w>
  <w>að</w>
  <w>setja</w>
  <w>starfshóp</w>
  <w>á</w>
  <w>laggirnar</w>
  <w>með</w>
  <w>fulltrúum</w>
  <w>frá</w>
  <w>þessum</w>
  <w>aðilum</w>
  <c>,</c>
  <w>sem</w>
  <w>kortleggi</w>
  <w>vandamálið</w>
  <w>og</w>
  <w>komi</w>
  <w>með</w>
  <w>tillögur</w>
  <w>til</w>
  <w>úrbóta</w>
  <c>.</c>
</s><s n="13">
  <w>Kári</w>
  <w>Sölmundarson</w>
  <c>,</c>
  <w>fulltrúi</w>
  <revision id="11b">
    <original><w>Sjállfstæðisflokksins</w></original>
    <corrected><w>Sjálfstæðisflokksins</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="11b-1" eid="0"/>
        <error xtype="nonword" idx="11b-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>hverfisráði</w>
  <w>miðborgarinnar</w>
  <c>,</c>
  <w>hefur</w>
  <w>einnig</w>
  <w>lýst</w>
  <revision id="12">
    <original><w>sig</w></original>
    <corrected><w>yfir</w><w>að</w><w>hann</w><w>sé</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>ósammála</w>
  <w>tillögunni</w>
  <w>og</w>
  <w>segir</w>
  <w>hana</w>
  <w>ekki</w>
  <revision id="13">
    <original><w>í</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>samræmast</w>
  <w>stefnu</w>
  <w>Sjálfstæðisflokksins</w>
  <revision id="14">
    <original><w>og</w><w>segir</w><w>að</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" idx="11-1" eid="0"/>
        <error xtype="extra-words" idx="11-2" eid="0"/>
      </errors>
  </revision>
  <w>tillagan</w>
  <w>ætti</w>
  <w>frekar</w>
  <w>að</w>
  <w>ganga</w>
  <w>út</w>
  <w>á</w>
  <revision id="15">
    <original/>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>KSÍ</w>
  <w>selji</w>
  <w>aðgang</w>
  <w>að</w>
  <w>bílastæðum</w>
  <w>við</w>
  <w>Laugardalsvöll</w>
  <c>.</c>
</s><s n="14">
  <w>Hvert</w>
  <w>eru</w>
  <w>borgaryfirvöld</w>
  <w>í</w>
  <w>Helsinki</w>
  <w>að</w>
  <w>fara</w>
  <w>með</w>
  <w>bíllausri</w>
  <w>borg</w>
  <c>?</c>
</s><s n="15">
  <w>Að</w>
  <w>sjálfsögðu</w>
  <w>er</w>
  <w>ekki</w>
  <w>verið</w>
  <w>að</w>
  <w>mæla</w>
  <w>því</w>
  <w>bót</w>
  <w>að</w>
  <w>bílum</w>
  <w>sé</w>
  <w>lagt</w>
  <w>á</w>
  <w>gangstéttir</w>
  <w>eða</w>
  <w>í</w>
  <w>stæði</w>
  <w>fatlaðra</w>
  <c>.</c>
</s><s n="16">
  <c>„</c>
  <w>Tekið</w>
  <revision id="16">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>fram</w>
  <w>að</w>
  <w>tillagan</w>
  <w>er</w>
  <w>ekki</w>
  <w>flutt</w>
  <w>vegna</w>
  <revision id="17">
    <original><w>Laugardalsvallar</w></original>
    <corrected><w>aðstæðna</w><w>á</w><w>Laugardalsvelli</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>enda</w>
  <w>eru</w>
  <w>næg</w>
  <w>bílastæði</w>
  <w>þar</w>
  <w>eins</w>
  <w>og</w>
  <w>flestir</w>
  <w>vita</w>
  <c>.</c>
</s><s n="17">
  <revision id="18">
    <original><w>Tillaga</w></original>
    <corrected><w>Tillagan</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0"/>
      </errors>
  </revision>
  <w>snýr</w>
  <revision id="19">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-commas" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>öðrum</w>
  <w>orðum</w>
  <w>að</w>
  <w>því</w>
  <revision id="20">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="2-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>sekta</w>
  <w>síður</w>
  <w>fólk</w>
  <w>á</w>
  <w>fjölmennum</w>
  <w>viðburðum</w>
  <c>.</c>
</s><s n="18">
  <w>Ég</w>
  <w>held</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>ekki</w>
  <w>rétt</w>
  <w>að</w>
  <w>forgangsraða</w>
  <w>mannafla</w>
  <w>og</w>
  <w>tíma</w>
  <w>borgarstarfsmanna</w>
  <w>í</w>
  <w>þessi</w>
  <w>verkefni</w>
  <c>,</c>
  <w>þó</w>
  <w>svo</w>
  <w>að</w>
  <w>ég</w>
  <w>sjái</w>
  <w>svo</w>
  <w>sem</w>
  <w>punktinn</w>
  <w>hans</w>
  <w>Kjartans</w>
  <c>.</c>
  <c>“</c>
</s><s n="19">
  <w>Hvers</w>
  <w>vegna</w>
  <w>ætla</w>
  <w>menn</w>
  <w>að</w>
  <w>banna</w>
  <w>bíla</w>
  <revision id="21">
    <original/>
    <corrected><w>í</w><w>miðborg</w><w>Parísar</w></corrected>
      <errors>
        <error xtype="dep" depId="19-1" eid="0"/>
      </errors>
  </revision>
  <c>(</c>
  <revision id="22">
    <original><w>fyrir</w><w>utan</w></original>
    <corrected><w>að</w><w>undanskildum</w><w>bifreiðum</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>íbúa</w>
  <c>)</c>
  <revision id="23">
    <original><w>í</w><w>miðborg</w><w>Parísar</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="19-1" eid="0"/>
      </errors>
  </revision>
  <c>?</c>
</s><s n="20">
  <w>Sjálfstæðismenn</w>
  <w>hafa</w>
  <w>lagt</w>
  <w>það</w>
  <w>til</w>
  <c>,</c>
  <w>í</w>
  <w>Íþrótta- og tómstundaráði</w>
  <w>Reykjavíkur</w>
  <c>,</c>
  <w>að</w>
  <w>meðal</w>
  <w>annars</w>
  <w>skoða</w>
  <w>sérstaklega</w>
  <w>að</w>
  <w>heimila</w>
  <w>lagningu</w>
  <w>bifreiða</w>
  <w>á</w>
  <w>ákveðnum</w>
  <w>svæðum</w>
  <w>nálægt</w>
  <w>íþróttaleikvöngum</w>
  <w>við</w>
  <w>sérstakar</w>
  <w>aðstæður</w>
  <c>.</c>
</s><s n="21">
  <w>Skoðað</w>
  <w>verði</w>
  <w>sérstaklega</w>
  <w>að</w>
  <w>heimila</w>
  <w>lagningu</w>
  <w>bifreiða</w>
  <w>á</w>
  <w>ákveðnum</w>
  <w>svæðum</w>
  <w>nálægt</w>
  <w>íþróttaleikvöngum</w>
  <w>við</w>
  <w>sérstakar</w>
  <w>aðstæður</w>
  <c>,</c>
  <w>þ.e.</w>
  <w>meðan</w>
  <w>á</w>
  <w>fjölsóttum</w>
  <w>íþróttaleikjum</w>
  <w>stendur</w>
  <c>.</c>
</s><s n="22">
  <w>Þetta</w>
  <w>er</w>
  <w>nú</w>
  <w>þegar</w>
  <w>gert</w>
  <w>í</w>
  <w>tengslum</w>
  <w>við</w>
  <w>ýmsar</w>
  <w>hátíðir</w>
  <w>í</w>
  <w>borginni</w>
  <w>og</w>
  <w>hefur</w>
  <w>gefist</w>
  <w>vel</w>
  <c>.</c>
  <c>“</c>
</s><s n="23">
  <w>Kjartan</w>
  <w>Magnússon</w>
  <revision id="24">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-commas" idx="7-1" eid="0"/>
      </errors>
  </revision>
  <w>borgarfulltrúi</w>
  <w>Sjálfstæðismanna</w>
  <revision id="25">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="7-1" eid="0"/>
      </errors>
  </revision>
  <w>opnaði</w>
  <w>umræðuna</w>
  <w>á</w>
  <w>Facebook-síðunni</w>
  <w>og</w>
  <w>lýsa</w>
  <w>margir</w>
  <w>því</w>
  <w>yfir</w>
  <w>að</w>
  <w>þeir</w>
  <w>taki</w>
  <w>tillögunni</w>
  <w>fagnandi</w>
  <c>.</c>
</s><s n="24">
  <w>Þar</w>
  <w>hefur</w>
  <w>hugmyndin</w>
  <w>verið</w>
  <w>gagnrýnd</w>
  <w>nokkuð</w>
  <c>,</c>
  <w>meðal</w>
  <w>annars</w>
  <w>af</w>
  <w>Grími</w>
  <w>Atlasyni</w>
  <c>,</c>
  <w>fyrrverandi</w>
  <revision id="26">
    <original><w>bæjarstjóri</w></original>
    <corrected><w>bæjarstjóra</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>Bolungarvíkur</w>
  <w>og</w>
  <revision id="27">
    <original><w>varaþingmaður</w><w>fyrir</w></original>
    <corrected><w>varaþingmanni</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="5-1" eid="0"/>
        <error xtype="case-prep" idx="5-1" eid="0" />
        <error xtype="extra-prep" idx="5-2" eid="0"/>
      </errors>
  </revision>
  <w>Vinstri</w>
  <revision id="28">
    <original><w>græna</w></original>
    <corrected><w>grænna</w></corrected>
      <errors>
        <error xtype="n4nn" idx="6-1" eid="0"/>
        <error xtype="nominal-inflection" idx="6-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>og</w>
  <w>Evu</w>
  <w>H.</w>
  <w>Baldursdóttur</w>
  <c>,</c>
  <w>varaborgarfulltrúa</w>
  <w>Samfylkingarinnar</w>
  <c>.</c>
</s><s n="25">
  <w>Stefnt</w>
  <w>skal</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>hópurinn</w>
  <w>skili</w>
  <w>áliti</w>
  <w>ásamt</w>
  <w>tillögum</w>
  <w>til</w>
  <w>úrbóta</w>
  <w>fyrir</w>
  <w>1. apríl 2015</w>
  <c>.</c>
  <c>“</c>
</s><s n="26">
  <w>Orðrétt</w>
  <w>hljómar</w>
  <w>tillaga</w>
  <w>Sjálfstæðismanna</w>
  <w>svo</w>
  <c>:</c>
  <c>„</c>
  <w>Íþrótta- og tómstundaráð</w>
  <w>samþykkir</w>
  <w>að</w>
  <w>efna</w>
  <w>til</w>
  <w>viðræðna</w>
  <w>milli</w>
  <w>borgaryfirvalda</w>
  <c>,</c>
  <w>Íþróttabandalags</w>
  <w>Reykjavíkur</w>
  <w>og</w>
  <revision id="29">
    <original><w>lögreglunnar</w></original>
    <corrected><w>Lögreglunnar</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0"/>
      </errors>
  </revision>
  <w>vegna</w>
  <w>bílastæðavanda</w>
  <w>við</w>
  <w>keppnisleikvanga</w>
  <w>og</w>
  <w>íþróttahús</w>
  <w>íþróttafélaganna</w>
  <w>í</w>
  <w>borginni</w>
  <c>.</c>
</s><s n="27">
  <w>Tillagan</w>
  <w>er</w>
  <w>flutt</w>
  <w>vegna</w>
  <w>vandkvæða</w>
  <c>,</c>
  <w>sem</w>
  <w>komið</w>
  <w>hafa</w>
  <w>upp</w>
  <w>þegar</w>
  <w>hverfisíþróttafélög</w>
  <c>,</c>
  <w>t.d.</w>
  <w>KR</w>
  <c>,</c>
  <w>halda</w>
  <w>fjölsótta</w>
  <w>kappleiki</w>
  <w>í</w>
  <w>íbúahverfum</w>
  <c>.</c>
</s></p></body></text>
</TEI>